Search Results

Search results 1-11 of 11.

  • Sorry for the late reply. But thanks a lot, ryecoaaron - that did the trick.

  • Quote from Falco: “Quote from KOENICH: “... ” Could you please post the result of "systemctl status" of the nginx service? ” Sure, here it is: Source Code (12 lines)Looks to me as if there was a certificate problem - in addition to updating OMV I used the Let's Encrypt plugin to renew the certificate. Maybe that is was ultimately failed or led to the problem?! Quote from ryecoaaron: “Quote from KOENICH: “how to boot to Clonezilla via shell ” omv-grubiso rebootcz ” Thank ryecoaaron, that sounds l…

  • Thanks for the reply. Anyhow, I am very much aware of that option as I used that to create the Clonezilla Backups. But as stated, I do not have access to the GUI of OMV anymore, nginx won't start. Thus I am unable to use that setting - this is why I'm asking specifically how to boot to Clonezilla via shell, that's the only access I have to the system anymore.

  • I have been using Clonezilla for Backups quite frequently (following this guide), whenever there was a bigger change to the system. Yesterday I installed a bunch of updates with the result that after a reboot (which I did for another reason) nginx won't start and thus I can't access the GUI. I can access the server via SSH though. So I was wondering how to set GRUB to boot to Clonezilla once, just as I do using the GUI usually (see pic1 in the above linked thread). I'd like to use my last backup…

  • LUKS disk encryption plugin

    KOENICH - - Plugins

    Post

    fyi: Due to system errors on my system drive I just reinstalled the entire system, this time with the current 3.0.86. Exactly nothing else was changed, so the exact same setup as above, same installation procedure - this time LUKS encryption installation was no problem whatsoever. So the problem must have related to do with 3.0.82 I used before (see above).

  • LUKS disk encryption plugin

    KOENICH - - Plugins

    Post

    I don't believe in coincidence, at least not in this matter. I believe in reproducibility which I proved. Well, anyhow: Maybe my post will help somebody else sometime.

  • See openvpnas plugin

  • openvpnas plugin

    KOENICH - - Plugins

    Post

    Thanks @nas-1! Using OpenVPN AS 64bit for Debian 7 did the trick for me as well - just as you wrote and following CaprZo's instructions. (Just keep in mind to type dpkg -i openvpn(hit TAB and then ENTER to select the just downloaded package) at point 5 as mentioned by @ggr) BTW I had no openvpn group to delete but deleteed the openvpn user that was created earlier. ----- edit Just for the kicks of it I tried yet again with Versio 8 as well - does work now, too. So removed / purged Version 7, did…

  • LUKS disk encryption plugin

    KOENICH - - Plugins

    Post

    I used openmediavault_3.0.82-amd64.iso (That's the one I still had from the first installation and didn't update it to the now available 3.0.86), installed it to a USB Stick using rufus 2.16p and let it run. There's absolutely nothing else I did.

  • LUKS disk encryption plugin

    KOENICH - - Plugins

    Post

    Sorry, but it was exactly as I pointed out - it was a fresh install (and the since I reinstalled everything from scratch about three weeks later with the same error it occurred twice; but I'm repeating myself again) of OMV3, network connection was present all the time. The problem didn't occur with any other plugin.

  • LUKS disk encryption plugin

    KOENICH - - Plugins

    Post

    I just wanted to let you guys know about an error that occurred whilst installing a new OMW3 server. Since the problem was reproducible and occurred after another fresh install as well, here's what's happened: After a fresh install of OMV3 and update to the newest version (3.0.87 Erasmus) I tried to install the openmediavault-luksencryption 3.0.2 plugin via GUI. As soon as I hit Install the pop-up windows shows up telling me that the following packages will need to be installed cryptsetup-bin op…